Subject: Re: [PATCH v3 3/4] Add map_user() and clear_mailmap() to mailmap

From: Marius Storm-Olsen <[email-masked]>
Date: Wed, 04 Feb 2009 10:24:41 +0100

Nanako Shiraishi said the following on 04.02.2009 10:15:
>> Right, I saw the patch on the list, but I based the patch series
>> on master, which I don't think had the update at the time?
>> Anyways, do you prefer the patches based on next instead? 
>> (Documentation/SubmittingPatches says master, but maybe that has 
>> changed)
> 
> According to "What's in git.git (Feb 2009, #01; Sun, 01), the
> commit has been in master for the past few days.

Ah, I see my series was based on master at a34a9dbbced, which was on 
the 29th of January.

-- 
.marius [@trolltech.com]
'if you know what you're doing, it's not research'